[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'TaskDlgEmulation' (#lcl)

# TLCLTaskDialogFooterIcon

Represents the available footer icons for an emulated task dialog.

## Declaration

Source position: taskdlgemulation.pp line 185

`type TLCLTaskDialogFooterIcon = (`
`tfiBlank,` |  | Indicates that a footer icon is not used.
`tfiWarning,` |  | Represents the Warning icon.
`tfiQuestion,` |  | Represents the Question Mark icon.
`tfiError,` |  | Represents the Error icon.
`tfiInformation,` |  | Represents the Information icon.
`tfiShield` |  | Represents the Shield icon.
`);`

## Description

TLCLTaskDialogFooterIcon is an enumerated type with values which represent the icons available as the footer icon on an emulated task dialog form.